ul#menu { width: 100%; height: 40px; background: #000000 url("images/menu-bg.gif") top left repeat-x; font-size: 0.7em; font-family: Tahoma ; font-weight: normal; list-style-type: none; margin: 0; padding: 0; }
ul#menu li { display: block; float: left; margin: 0 0 0 60px; }
ul#menu li a { height: 43px; color: #FF6600; text-decoration: none; display: block; float: left; line-height: 200%; padding: 8px 15px 0; }
ul#menu li a:hover { color: #0099FF; }

